<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About</title>
    <link rel="icon" href="https://newsapi.org/images/n-logo-border.png" type="image/png">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,0,0" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Poppins:wght@400;500;600&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <nav class="navbar navbar-expand-lg navbar-light ">
            <div class="container-fluid">               
                <a class="navbar-brand" href="#"><span class="logo1">News<span class="logo2">Sphere</span></span></a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                    aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                    <ul class="navbar-nav">
                        <li class="nav-item">
                            <a class="nav-link" aria-current="page" href="./index.html">Home</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="./indian.html">Indian News</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">About Us</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="./contact.html">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section class="about-section">
            <div class="container">
                <h2>About Us</h2>
                <p>Welcome to our news platform, dedicated to delivering timely and trustworthy information from around the globe. At [Your News Website Name], we strive to keep you informed with the latest developments in politics, technology, business, entertainment, and more. Our team of experienced journalists and editors is committed to providing accurate and unbiased news coverage that matters to you. We believe in the importance of transparency and integrity in journalism, upholding high standards of reporting to ensure our readers receive reliable insights into the events shaping our world. Whether you're seeking breaking news, in-depth analyses, or captivating human interest stories, [Your News Website Name] is your go-to source. Join us in our mission to empower informed decision-making and foster a deeper understanding of the diverse narratives shaping our society today.</p>
            </div>
        </section>
        
        <!-- Team Section -->
        <section class="team-section">
            <div class="container">
                <h2>Our Team</h2>
                <div class="row">
                    <div class="col-md-4">
                        <div class="team-member">
                            <img src="https://plus.unsplash.com/premium_photo-1661779797085-4f5fd625d398?q=80&w=1470&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" alt="Team Member">
                            <h3>John Doe</h3>
                            <p>Editor-in-Chief</p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="team-member">
                            <img src="https://plus.unsplash.com/premium_photo-1661610771229-2fc225e093aa?q=80&w=1470&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" alt="Team Member">
                            <h3>Jane Smith</h3>
                            <p>Senior Reporter</p>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="team-member">
                            <img src="https://plus.unsplash.com/premium_photo-1661549545880-cdf61fd7bd9a?q=80&w=1470&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" alt="Team Member">
                            <h3>David Johnson</h3>
                            <p>Staff Writer</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
             
    </main>

    <footer>
        <div class="footer-content bg-light text-center p-3 d-flex justify-content-center align-items-center gap-3">
            <p>&copy; 2024 NewsSphere. All rights reserved.</p>
            <p>Contact: NewsSphere@example.com</p>
        </div>
    </footer>
    <script src="./script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/js/bootstrap.bundle.min.js"></script>
</body>
</html>
